package com.xjrsoft.common.enums;

/**
 * @Author: dzx
 * @Date: 2023/11/15 11:43
 */
public enum StudentCadreLevelEnum {
    /**
     * 校级
     * */
    SCHOOL("cadreLevel_school", "校级"),

    /**
     * 班级
     * */
    CLASS("cadreLevel_class", "班级"),

    /**
     * 系级
     * */
    SUBJECT("cadreLevel_subject", "系级");

    final String code;
    final String value;

    public String getCode() {
        return this.code;
    }

    public String getValue() {
        return this.value;
    }

    StudentCadreLevelEnum(final String code, final String message) {
        this.code = code;
        this.value = message;
    }
}
